/*
 Theme Name:   Responsive Child for jamesturner.co.nz
 Theme URI:    http://jamesturner.co.nz
 Description:  Responsive Child Theme
 Author:       James Turner
 Author URI:   http://www.jamesturner.co.nz
 Template:     responsive
 Version:      1.0.0
 Tags:         responsive-layout, jamesturner.co.nz, jamesturnernz
 Text Domain:  responsive-child-jamesturner
*/

@import url("../responsive/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

a {
    color: #006699;
}

#logo {
	padding-bottom: 10px;
}

#content, #content-blog, #content-full {
    margin-top: 15px;
}

.btcpWAddress{ 
    word-wrap: break-word;
    word-break: break-all;
}